﻿@charset "utf-8";
/* CSS Document */
/* FICHA
Site: Renascença
CSS usada em: todo o site; 
Código Actualizado: 13/Julho/2012
 */

/* //////////////////////////////////////////////////// CSS RESET //////////////////////////////////////////////////// */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, img, span, {
	border: 0px;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0px;
	outline: 0px;
	padding: 0px;
	vertical-align: baseline;
	list-style: none;
	}

body {
    background-color:#FFF;
    margin:0 auto;
}

.elogiosBg {
    width: 100%;
    height: 1000px;
    background-image: url('../img/bg_elogios2.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    position: absolute;
    z-index:0;
    cursor: pointer;
}


/** LINKS **/
a:link{
	color:inherit;   
	//color:expression(this.parentNode.currentStyle['color']);   
	text-decoration:none;
}
a:visited{
	color:inherit;
	//color:expression(this.parentNode.currentStyle['color']);  
	text-decoration:none;  
}
a:hover{
	color:inherit;
	//color:expression(this.parentNode.currentStyle['color']);  
	text-decoration:underline;
}
a:active{
	color:inherit;
	//color:expression(this.parentNode.currentStyle['color']);  
	text-decoration:none;
}
p{
	font-family: Verdana, Arial, Sans-Serif;
	font-size:12px;
	line-height: 12px;
	text-align:left;
	margin:1em 0 0 0;
	padding:0;
}
/* //////////////////////////////////////////////////// WEBFONTS //////////////////////////////////////////////////// */

@font-face {
	font-family: 'Conv_Helve116_0';
	src: url('../fonts/Helve116_0.eot');
	src: local('☺'), url('../fonts/Helve116_0.woff') format('woff'), url('../fonts/Helve116_0.ttf') format('truetype'), url('../fonts/Helve116_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HUM521N_0';
	src: url('../fonts/HUM521N_0.eot');
	src: local('☺'), url('../fonts/HUM521N_0.woff') format('woff'), url('../fonts/HUM521N_0.ttf') format('truetype'), url('../fonts/HUM521N_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'Conv_HUM521B_0';
	src: url('../fonts/HUM521B_0.eot');
	src: local('☺'), url('../fonts/HUM521B_0.woff') format('woff'), url('../fonts/HUM521B_0.ttf') format('truetype'), url('../fonts/HUM521B_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* //////////////////////////////////////////////////// PALMARÉS //////////////////////////////////////////////////// */
#premios {
    width:100%;   
    height:15px;
    margin:0;
    padding:0;
    display:block;
    background-color:#e1e1e1;
    position: relative;
    z-index: 1;
}
#premios .txt {
    width:980px;
    height:15px;
    font-size:9px;
    font-family: Arial, Sans-Serif;
    letter-spacing:0.0035em;
    line-height:15px;
    color:#393939;
    margin:0 auto;
    text-align:left;
    display:block;
    text-transform:uppercase;
}
/* ////////////////////////////////////////////////////// TOPO ////////////////////////////////////////////////////// */
#top{
	width:100%;
	height:143px;
	text-align:center;
	margin:0 auto;
	padding:0px;
    background-image:url(../img/bgTopoWhite.gif);
    /*background-image:url(../img/bgToponatal.gif); NATAL 2011
    background-image:url(../img/bgTop2.gif);*/
    background-repeat:repeat-x;
    position: relative;
    z-index: 1;
}
#top #wrapper{
	width:980px;
	height:143px;
	text-align:center;
	margin:0 auto;
	padding:0px;
}
#top #wrapper #logo{
	width:317px;
	height:76px;
	margin-top: 16px;
	padding:0;
	position:relative;
	float:left;
	
}
#top #wrapper #noArEmissao{
	width:265px;
	height:112px;
	float:left;
}
.locNoAr{
	position:absolute;
	width:265px;
	height:112px;
	z-index:0;
}
#top #wrapper #ouvirEmissao{
	position:absolute;
	width:123px;
	height:25px;
	margin:85px 0 0 140px;
	z-index:1;
}
#top #wrapper #destTop{
	width:380px;
	height:50px;
	float:left;
	padding:12px 0 0 10px;
}
#top #wrapper #destTop ul{ padding:0; margin:0; list-style:none;}
#top #wrapper #destTop ul li {
	width:184px;
	height:50px;
	padding:0 0 0 5px;
	float:left;
	border-left:1px solid #cccccc;
}
#top #wrapper #destTop ul li img {
	width:48px;
	height:48px;
	float:left;
	border:1px solid #cccccc;
}
#top #wrapper #destTop ul li #tituloDestTop{
    width:122px;
    height:65px;
    max-height:65px;
    text-align:left;
    padding-left:5px;
    float:left;
    font-family: Arial, Tahoma, Sans-Serif;
    font-size:12px;
    color:#183a52;
    overflow:hidden;
    font-weight:bold;
    line-height:14px;
}
#top #wrapper #acabouTocar{
	width:380px;
	height:12px;
	margin-top:26px;
	padding:0 0 0 8px;;
	float:left;
	text-align:left;
}
#top #wrapper #acabouTocar .marqueeAcabouTocar{
	width:248px;
	height:12px;	
	font-family: Arial, Tahoma, Sans-Serif;
	font-size:10px;
	margin:0 5px 0 5px;
	color:#0081c2;
	font-style:italic;
	float:left;
}
/******************************************************** Menu ********************************************************/
#menu{ width:980px; }
.pesquisaField {
	width:120px;
	height:14px;
	border:1px solid #cccccc;
	font-size:11px;
	background-color:#FFF;
	font-family: Tahoma, Arial, Sans-Serif;
	letter-spacing:0.05em;
	font-style:normal;
}
/******************************************************* Sub-Menu ******************************************************/
.subNenu{
	width:100%;
	height:32px;
	margin:0 auto;
	padding:0;
	background-image:url(../img/bgSubMenu.gif);
	background-repeat:repeat-x;
	background-color: #FFF;
    position: relative;
    z-index: 0;
}
.subNenuCorrida{
	width:100%;
	height:32px;
	margin:0 auto;
	margin-top:3px;
	padding:0;
}
.subNenuContainer{
	width:980px;
	height:32px;
	margin:0 auto;
	text-align:left;
}
/* //////////////////////////////////////////////////// ÚLTIMA HORA //////////////////////////////////////////////////// */
#ultimaHora{
	width:100%;
	height:50px;
	margin:5px 0 0 0;
	padding:0;
	background:red;
}
/* /////////////////////////////////////////////// BARRA ESPECIAL TOPO //////////////////////////////////////////////// */
#especialBarraTopo {
    width: 980px;
    float: left;
    margin-top: 7px;
    border-bottom: 1px solid #e3e3e3;
}
#especialBarraTopo #title {
    width: 980px;
    height:21px;
    border-bottom: 4px solid #e3e3e3;
    font-family:"Lucida Sans", "Lucida Sans Unicode", Tahoma, Sans-Serif;
    font-size:14px;
    line-height:21px;
    text-transform:uppercase;
    color:#828a8f;
}
#especialBarraTopo #leftArrow {
    width:36px;
    height:37px;
    margin-top:47px;
    float:left;
}
#especialBarraTopo #container {
    width:918px;
    float:left;
}
#especialBarraTopo #container ul {
    margin:0;
    padding:0;
    list-style:none;
}
#especialBarraTopo #container ul li {
    width: 143px;
    margin-top:7px;
    margin-right:10px;    
    float: left;
}
#especialBarraTopo #container ul li #imgThumbBarraEspecial {
    width: 143px;
    height: 81px;
}
#especialBarraTopo #container ul li h1 {
    font-family: Arial, Tahoma, Sans-Serif;
    text-transform:uppercase;
    font-size: 11px;
    color: #183a52;
    overflow: hidden;
    font-weight: bold;
    line-height: 13px;
    margin:7px 0 7px 0;  
}
#especialBarraTopo #rightArrow {
    width:26px;
    height:37px;
    margin-top:47px;
    float:left;
    text-align:right;
}
/* ////////////////////////////////////////////////////// CONTENT ///////////////////////////////////////////////////// */
#content{
	width:980px;
	height:auto;
	margin:0 auto;
	padding:0;
	background-color:#FFF;
    position: relative;
    z-index: 0;
}
/* //////////////////////////////////////////////////// COLUMN RIGHT /////////////////////////////////////////////////// */
/************************************************* Log In e Redes Sociais ************************************************/
#columnRight #logIn_RedesSociais{
	width:300px;
	height:30px;
	margin:0;
	padding:0;
	border-bottom:1px solid #c9d8e1;
}
 #consultorRR{
	width:144px;
	height:24px;
	margin:3px 0 0 0;
	padding:0;
	border-right:1px solid #c9d8e1;
	float:left;
}
 #logIn{
	width:60px;
	height:24px;
	margin:3px 0 0 0;
	border-right:1px solid #c9d8e1;
	float:left;
}
 #redesSociais{
	/*width:93px;
	height:24px;*/
	margin: 0;
	line-height: 34px;
}
#columnRight #mrec, #mrec1, #mrec2{
	width:300px;
	/*height:250px;*/
	margin:7px 0 0 0;
	padding:0;
}
/*************************************************************************************************************************/
/***************************************************** Caixa Opinião *****************************************************/
#columnRight #opiniao{
	width:298px;
	height:205px;
	border:1px solid #c9d8e1;
	background-color:#f4f4f4;	
}
#columnRight #opiniao #topoCaixas{
	width:294px;
	height:30px;
	border-bottom:4px solid #4d83a6;
	float:left;
	margin-left:2px;
}
#columnRight #opiniao #topoCaixas #titleCaixa{
	padding-left:5px;
	text-align:left;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:1em;
	color:#00539b;
	line-height:30px;
	float:left;
}
#columnRight #opiniao #topoCaixas #arrows{
	margin-right:8px;
	margin-top:5px;
	float:right;
}
#columnRight #opiniao .jCarouselLite{
	width:294px;
	height:160px;
	margin:0;
	padding:0;
	top:0;
	left:0;
	overflow:hidden;
}
#columnRight #opiniao .jCarouselLite ul{
	margin:0;
	padding:0;
	list-style:none;
}
#columnRight #opiniao .jCarouselLite ul li{
	width:142px;
	height:160px;
	background-color:#d2dee5;
	margin-top:5px;
	margin-left:4px;
	float:left;
}
#columnRight #opiniao .jCarouselLite ul li img{
	width:143px;
	height:81px;
}
#columnRight #opiniao .jCarouselLite ul li #nomeOpiniao{
	width:142px;
	height:10px;
	max-height:10px;
	padding:5px 5px 3px 5px;
	text-align:left;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:9px;
	color:#0081c2;
	line-height:10px;
}
#columnRight #opiniao .jCarouselLite ul li #titleOpiniao{
	width:128px;
	height:80px;
	max-height:80px;
	padding:0px 5px 0px 5px;
	text-align:left;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size:12px;
	color:#183a52;
	overflow:hidden;
	font-weight:bold;
	line-height:14px;
}
/*************************************************************************************************************************/
/***************************************************** Caixa Música *****************************************************/
#columnRight #musica{
	width:300px;
	margin-top:14px;
	position:relative;
}
#columnRight #musica #topoCaixas{
	width:300px;
	height:30px;
	background-image:url(../img/bgBoxMusic.png);
	background-repeat:repeat-x;
	border-bottom:4px solid #4d83a6;
}
#columnRight #musica #topoCaixas #titleCaixa{
	width:290px;
	padding-left:5px;
	text-align:left;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:1em;
	color:#00539b;
	line-height:30px;
}
#columnRight #musica .frame {
	position:absolute;
	background: url(../img/frame_a.png) no-repeat;
	width:288px;
	height:183px;
	z-index:5;
	cursor:pointer;
	margin-top:5px;
	left:5px;
}
#columnRight #musica img{
	width:286px;
	height:161px;
	margin-top:5px;	
}
#columnRight #musica .video{
	padding-top:6px;
	padding-left:7px;
	margin:0;
	text-align:left;
	width: 293px;
	float:left;
}
#columnRight #musica .frameVideo{
	background:url(../img/shadowVideo.png) no-repeat;
	width:286px;
	height:20px;
	float:left;
	margin-left:7px;
	margin-right:7px;
}
#columnRight #musica #anteTituloMusica {
	width:286px;
	max-height:10px;
	margin-left:7px;
	margin-right:7px;
	text-align:left;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:10px;
	color:#183a52;
	display:block;
	float:left;
}
#columnRight #musica #anteTituloMusicaIMG {
	width:286px;
	max-height:10px;
	text-align:left;
	padding:15px 7px 0 7px;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:10px;
	color:#183a52;
	display:block;
	float:left;
}
#columnRight #musica #tituloMusica{
	width:286px;
	text-align:left;
	margin-left:7px;
	margin-right:7px;
	font-family: "Lucida Sans", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	font-size:1em;
	color:#00539b;
	overflow:hidden;
	line-height:1.15em;
	padding-bottom:10px;
	padding-top:5px;
	border-bottom:1px solid #e1e1e1;
	display:block;
}
/*************************************************************************************************************************/
/***************************************************** Caixa Página 1 ****************************************************/
#columnRight #pagina1{
	width: 298px;
	height: 404px;
	border: 1px solid #a72825;
	background-color: #fff;
	margin-top: 14px;
}
.capaPagina1{
	width:176px;
	height:246px;
	margin: 0 0 0 17px;
	padding:0;
	float:left;
	border: 1px solid #a72825;
}
.p1-footer{
	width: 272px;
	height: 46px;
	margin: 14px 17px 0 17px;
	border-top: 1px solid #a72825;
}
.p1-footer p{
	width: 185px;
	float: left;
	font-family: Calibri, Arial, Sans-Serif;
	font-size: 14px;
	color: #a72825;
	overflow: hidden;
	font-weight: normal;
	line-height: 16px;
	margin: 8px 0 0 0;
	display: block;
}
.btnOp2{
	width: 73px;
	height: 23px;
	margin: 8px 0 0 2px;
	padding: 6px 5px 0 5px;
	background-color: #a72825;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	float: left;
}

/*************************************************************************************************************************/
/************************************************** Caixa Ouvir de Novo **************************************************/
#columnRight #ouvirNovo{
	width:298px;
	height:auto;
	border:1px solid #c9d8e1;
	background-color:#f4f4f4;
	margin-top:14px;
}
#columnRight #ouvirNovo #topoCaixas{
	width:294px;
	height:30px;
	border-bottom:4px solid #4d83a6;
	margin-left:2px;
}
#columnRight #ouvirNovo #topoCaixas #titleCaixa{
	padding-left:5px;
	text-align:left;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:1em;
	color:#00539b;
	line-height:30px;
	float:left;
}
#columnRight #ouvirNovo #topoCaixas .btnMais{
	width:10px;
	height:10px;
	margin:0;
	padding:10px 5px 0 0;
	float:right;
}
.tabContainer{}

ul.tabs {
	list-style: none;
	list-style-type:none;
	width: 100%;
	height: 30px;
	margin:0;
	padding:0;

}
	ul.tabs li {
		height:29px;
		margin:0;
		padding:0;
		float:left;
		background:#fff;
		border: 1px solid #e0e0e0;
		border-left:0;
		overflow:hidden;
		position:relative;
		font-family: "Lucida Sans", Tahoma, Sans-Serif;
		font-size:10px;
		font-weight:bold;
		line-height:31px;
	}
	
		ul.tabs li:hover{}
	
		ul.tabs li a {
			text-decoration: none;
			color: #989898;
			display: block;
			padding: 0 15px;
			outline: none;
		}	
	
		ul.tabs li a:hover {
			background: #f8f8f8;
			text-decoration:none;
		}

		ul.tabs li.active{
			border-bottom:solid 1px #f8f8f8;
		}

html ul.tabs li.active, html ul.tabs li.active a:hover {background: #f8f8f8; color:#989898; border-top:1px solid #e0e0e0}
html ul.tabs li.active a{color:#646464;}

#tab-body{background-color:#f8f8f8;}
.tab-content {padding: 10px 5px; text-align:left; width:295px}

	.containerTabOuvirNovo ul.items {
		padding:0;
		margin:0;
	}
		.containerTabOuvirNovo ul.items li {
			list-style-type:none;
			list-style:none;
			width:290px;
			padding:0;
			margin:0;
		}
		.infOuvirNovo {
			width:274px;
			min-height:25px;
			margin:0;
			padding:6px 6px 0 6px;
			text-align:left;
			font-family: Calibri, Arial, Sans-Serif;
			font-size:12px;
			color:#26465c;
			overflow:hidden;
			font-weight:bold;
			line-height:18px;
			border-bottom:1px solid #4d83a6;

		}
/*************************************************************************************************************************/
/*************************************************** Caixa Mais Lidas ****************************************************/
#columnRight #maisLidas{
	width:298px;
	height:auto;
	border:1px solid #c9d8e1;
	background-color:#f4f4f4;
	margin-top:14px;
	padding-bottom:10px;
}
#columnRight #maisLidas #topoCaixas{
	width:294px;
	height:30px;
	border-bottom:4px solid #4d83a6;
	margin-left:2px;
}
#columnRight #maisLidas #topoCaixas #titleCaixa{
	padding-left:5px;
	text-align:left;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:1em;
	color:#00539b;
	line-height:30px;
	float:left;
}
#columnRight #maisLidas #topoCaixas .btnMais{
	width:10px;
	height:10px;
	margin:0;
	padding:10px 5px 0 0;
	float:right;
}
.tabContainer{}
ul.tabs-mais-lidas {
	list-style: none;
	list-style-type:none;
	width: 100%;
	height: 30px;
	margin:0;
	padding:0;

}
	ul.tabs-mais-lidas li {
		height:29px;
		margin:0;
		padding:0;
		float:left;
		background:#fff;
		border: 1px solid #e0e0e0;
		border-left:0;
		overflow:hidden;
		position:relative;
		font-family: "Lucida Sans", Tahoma, Sans-Serif;
		font-size:10px;
		font-weight:bold;
		line-height:31px;
	}
	
		ul.tabs-mais-lidas li:hover{border-bottom:solid 1px #f8f8f8;}
	
		ul.tabs-mais-lidas li a {
			text-decoration: none;
			color: #989898;
			display: block;
			padding: 0 15px;
			outline: none;
		}	
	
		ul.tabs-mais-lidas li a:hover {
			background: #f8f8f8;
			text-decoration:none;
		}

		ul.tabs-mais-lidas li.active{
			border-bottom:solid 1px #f8f8f8;
		}

html ul.tabs-mais-lidas li.active, html ul.tabs li.active a:hover {background: #f8f8f8; color:#989898; }
html ul.tabs-mais-lidas li.active a{color:#646464;}

#tab-body-mais-lidas{background-color:#f8f8f8;}
.tab-content-mais-lidas {padding: 10px 5px 0 5px; text-align:left; width:295px}

	.containerTabMaisLidas ul.items{
		padding:0;
		margin:0;
	}
		.containerTabMaisLidas ul.items li {
			list-style-type:none;
			list-style:none;
			width:290px;
			padding:0;
			margin:0;
		}
		.infMaisLidas {
			width:274px;
			height:auto;
			min-height:25px;
			margin:0;
			padding:6px 6px 0 6px;
			text-align:left;
			font-family: Calibri, Arial, Sans-Serif;
			font-size:12px;
			color:#26465c;
			overflow:hidden;
			font-weight:bold;
			line-height:18px;
			border-bottom:1px solid #4d83a6;
		}
/*************************************************************************************************************************/
/*********************************************** Caixa Últimas Notícias *************************************************/
#columnRight #ultimasNoticias{
	width:298px;
	height:auto;
	border:1px solid #c9d8e1;
	background-color:#f4f4f4;
	margin-top:14px;
	padding-bottom:10px;
}
#columnRight #ultimasNoticias #topoCaixas{
	width:294px;
	height:30px;
	border-bottom:4px solid #4d83a6;
	margin-left:2px;
}
#columnRight #ultimasNoticias #topoCaixas #titleCaixa{
	padding-left:5px;
	text-align:left;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:1em;
	color:#00539b;
	line-height:30px;
	float:left;
}
#columnRight #ultimasNoticias #topoCaixas .btnMais{
	width:10px;
	height:10px;
	margin:0;
	padding:10px 5px 0 0;
	float:right;
}
.tabContainer{}
ul.tabs-ultimasNoticias {
	list-style: none;
	list-style-type:none;
	width: 100%;
	height: 30px;
	margin:0;
	padding:0;
}
	ul.tabs-ultimasNoticias li {
		height:29px;
		float:left;
		background:#fff;
		border: 1px solid #e0e0e0;
		border-left:0;
		overflow:hidden;
		position:relative;
		font-family: "Lucida Sans", Tahoma, Sans-Serif;
		font-size:10px;
		font-weight:bold;
		line-height:31px;
	}
		ul.tabs-ultimasNoticias li:hover{}
		ul.tabs-ultimasNoticias li a {
			text-decoration: none;
			color: #989898;
			display: block;
			padding: 0 15px;
			outline: none;
		}	
		ul.tabs-ultimasNoticias li a:hover { background: #f8f8f8; text-decoration:none; }
		ul.tabs-ultimasNoticias li.active{ border-bottom:solid 1px #f4f4f4; }

html ul.tabs-ultimasNoticias li.active, html ul.tabs li.active a:hover {background: #f4f4f4; color:#989898; border-top:1px solid #f4f4f4}
html ul.tabs-ultimasNoticias li.active a{color:#646464;}

#tab-body{background-color:#f8f8f8;}
.tab-content-ultimasNoticias {padding: 5px 5px 0px 5px; text-align:left; width:285px;}

	.containerTabUltimasNoticias ul.items 	{
	     padding:0;
	     margin:0;
	     width:291px;
	     height:200px;
         height:200px;	     
	     overflow-y:auto;
	     overflow-x:hidden;
	     }
		.containerTabUltimasNoticias ul.items li {
			list-style-type:none;
			list-style:none;
			width:281px;
		}
		.infUltimasNoticias {
			width:274px;
			min-height:25px;
			margin:0;
			padding:6px 6px 0 6px;
			text-align:left;
			font-family: Calibri, Arial, Sans-Serif;
			font-size:12px;
			color:#26465c;
			overflow:hidden;
			font-weight:bold;
			line-height:18px;
			border-bottom:1px solid #4d83a6;
		}
		
		.btnMaisNoticias {
		    width:100px;
		 	padding:3px 0px;
		 	margin:5px 0 0 93px;
		 	font-family: Calibri, Arial, Sans-Serif;
			font-size:12px;	    
			font-weight:bold;
			line-height:18px;
			color:#FFF;
			text-align:center;
			background-color:#26465c;
			display:block;
		 }
		
/*************************************************************************************************************************/
#columnRight #facebook{
	width:300px;
	/*height:585px;*/
	margin:14px 0 0 0;
	padding:0;
}
#columnRight #twitter{
	width:300px;
	height:100%;
	margin:14px 0 0 0;
	padding:0;
}
#columnRight #instagram{
	width:300px;
	margin:14px 0 0 0;
	padding:0;
    border: 1px solid #c9d8e1;
}
#columnRight #instagram #topoCaixas {
    width: 294px;
    height: 30px;
    border-bottom: 4px solid #4d83a6;
    margin-left: 2px;
}
#columnRight #instagram #topoCaixas #titleCaixa {
    padding-left: 5px;
    text-align: left;
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 1em;
    color: #00539b;
    line-height: 30px;
    float: left;
}

/**************************************************** Caixa Pod Cast *****************************************************/
#columnRight #podCast{
	width:298px;
	border:1px solid #c9d8e1;
	background-color:#f4f4f4;
	margin-top:14px;
	padding-bottom:5px;
}
#columnRight #podCast #topoCaixas{
	width:294px;
	height:30px;
	border-bottom:4px solid #4d83a6;
	margin-left:2px;
}
#columnRight #podCast #topoCaixas #titleCaixa{
	padding-left:5px;
	text-align:left;
	font-family:Tahoma, Arial, Sans-Serif;
	font-size:1em;
	color:#00539b;
	line-height:30px;
	float:left;
}
#columnRight #podCast #topoCaixas .btnMais{
	width:10px;
	height:10px;
	margin:0;
	padding:10px 5px 0 0;
	float:right;
}
#columnRight #podCast #info{ width:292px; height:55px; margin-top:3px; margin-bottom:5px;}
#columnRight #podCast #bolaBranca{width:292px; height:55px; margin-bottom:5px;}
#columnRight #podCast #prog{width:292px; height:55px;}

/* ///////////////////////////////////// BARRA FREQUÊNCIAS TEMPO TRÂNSITO CONTACTOS ///////////////////////////////////// */
#barraExtrasFooter{
	width:980px;
	height:70px;
	margin:0 auto;
	text-align:center;
	padding:0 0 24px 0;
	margin:0 auto;
	/* margin-bottom:24px; */
	background-image:url(../img/bgBarraExtrasFooter.gif);
	background-repeat:repeat-x;
	background-position:top;
	
}
#barraExtrasFooter ul {
	padding:0;
	margin:0;
	list-style:none;
}
#barraExtrasFooter ul li {
	width:196px;
	height:70px;
	text-align:center;
	float:left;
}
#barraExtrasFooter ul li .iconExtras {
	width:50px;
	height:50px;
	border:0;
	margin:0 auto;
	text-align:center;
	padding:2px 0 2px 0;
}
#barraExtrasFooter ul li #tituloExtras {
	width:196px;
	text-align:center;
	font-family: "Lucida Sans", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	font-size:12px;
	color:#222;
	font-weight:bold;
	margin:0;
}
/* //////////////////////////////////////////////////// FOOTER //////////////////////////////////////////////////// */
#footerMenu{
	width:100%;
	height:15px;
	text-align:center;
	margin:0 auto;
	padding:3px 0 3px 0;
	border-top:5px solid #4d83a6;
	background-color:#0d2c41;
	font-family: "Lucida Sans", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
}
#footer{
	width:100%;
	height:100%;
	text-align:center;
	margin:0 auto;
	padding:0;
	background-color:#183a52;
}
#footer #footerItems{
	width:980px;
	height:100px;
	text-align:center;
	margin:0 auto;
	padding:0;
	background-color:#183a52;
}
#footer #footerItems #logosGrupoRcom{
	width:640px;
	height:60px;
	padding-top:15px;
	float:left;
	padding-left:25px;
	text-align:left;
}
#footer #footerItems #footerCopyRight{
	width:310px;
	height:45px;
	padding-top:25px;
	float:right;
	text-align:left;
	font-family: "Lucida Sans", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	font-size:9px;
	color:#FFF;
}
#footer #footerItems .textFichaTecnica{
	display:block;
	margin-top:5px;
	line-height:10px;
	font-family: "Lucida Sans", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	font-size:9px;
	color:#617a92;
}

/** GERAIS **/
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/** BOTÕES **/
.btnOp1{
	width:73px;
	height:23px;
	margin:0;
	padding:6px 5px 0 5px;
	background-color:#4d83a6;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	border:1px solid #183a52;
	cursor:pointer;
	text-align:center;
}

.btnMais{
	width:10px;
	height:10px;
	margin:0;
	padding:3px 10px 0 0;
	float:right;
}
/*Botão procurar Acabou de tocar*/
.buttonProcurar {
	width:74px;
	height:25px;
	padding: 3px 3px 3px 3px;
	display: block;
	border: 1px solid #C9D8E1;
	font-family: "Lucida Sans", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	font-size: 10px;
	color: white;
	text-align: center;
	font-weight: bold;
	background-color: #2E6AB1;
	text-transform: uppercase;
	cursor: pointer;
	float: left;
	margin:0px 0px 0px 15px;
}
#textoPesquisa{
	font-family: Calibri, Arial, Sans-Serif;
	font-size:14px;
	color:#26465c;
	font-weight:bold;
}




/* ****************************************************************************************** */
/* ************************************ CAIXAS BO BEGINS************************************* */
/* ****************************************************************************************** */


/***************CAIXA IMAGEM*****************/
.rrCaixaImagemEsq {
    float:left;
    margin:2px 18px 20px 0px;
    width:286px;
    border:1px solid #CCCCCC;
    padding-bottom:20px;
    }
.rrCaixaImagemDta {
	float:right;
    margin:2px  0px 20px 18px;
    width:286px;
    border:1px solid #CCCCCC;
    padding-bottom:20px;    
	}
.rrImagemTexto {
    display:block;
    text-align:left;
    } 
.rrLegendaCaixa {
    background:#FFFFFF none repeat scroll 0 0;
    border-color:#E8E8E8;
    border-style:solid;
    border-width:0 1px;
    margin:0;
    padding:0;
    }
.rrLegendaTexto {
    padding:1px 1px;                                       
}                          
.rrLegendaTexto p{
    color:#666666;
    font-size:12px;
    height:8px;
    margin:0;  
}
/***************FIM CAIXA IMAGEM*****************/
/***************CAIXA TEXTO*****************/
.rrCaixaTextoDta {
    float:right;
    margin:2px 0px 0px 18px;
    width:286px;
	background:#F3F3F3 none repeat scroll 0 0;
	border:1px solid #808080;
	font-size:11px;
	line-height:1.3em;
	padding:0;    
    }
.rrCaixaTextoEsq {
    float:left;
    margin:2px 18px 0px 0px;
    width:286px;
	background:#F3F3F3 none repeat scroll 0 0;
	border:1px solid #808080;
	font-size:11px;
	line-height:1.3em;
	padding:0;    
    }
.rrCaixaTextoQuotes {
	margin:5px;  
    }    
.rrCaixaTextoSep {
	margin:0px;  
	padding:0px;
	border-bottom:1px solid #808080;
	width:100%;
	height:1px;
    }    
.rrCaixaTextoLinksArea {
	margin:0px;  
	padding:0px;
    }   
 .rrCaixaTextoLink {   
    background:transparent url(http://mediaserver2.rr.pt/newrr/bullet_031594c0b5.gif) no-repeat scroll 8px 4px;
	line-height:1.3em;
	padding:4px 0 4px 18px;       
	font-size:0.8em;
  }   
  
  .rrCaixaTextoLink a {
	font-size:11px;
	}
	.rrCaixaTextoLink a {
	font-size:1.2em;
	line-height:1.3em;
	text-decoration:none;
	}
	.rrCaixaTextoLink a:link {
	color:#0076CA;
	}
.rrCaixaTextoLink a:visited {
	color:#0076CA;
}
.rrCaixaTextoLink a:hover {
	color:#0076CA;
	text-decoration:underline;
}
/***************CAIXA VIDEO*****************/
.rrCaixaVideoEsq {
    float:left;
    margin:2px 18px 30px 0px;
    border:1px solid #CCCCCC;
    width:400px; padding-bottom:30px;
}
.rrCaixaVideoDta {
	float:right;
    margin:2px  0px 30px 18px;
    border:1px solid #CCCCCC;
    width:400px; padding-bottom:30px;
}

/***************FIM CAIXA IMAGEM*****************/
/***************CAIXA AUDIO*****************/
.rrCaixaAudioEsq {
    float:left;
    margin:2px 18px 30px 0px;
    border:1px solid #CCCCCC;
    width:200px;
    padding-bottom:40px;
    }
.rrCaixaAudioDta {
	float:right;
    margin:2px  0px 30px 18px;
    padding-bottom:40px;
    border:1px solid #CCCCCC;
    width:200px;
	}

/***************FIM CAIXA AUDIO*****************/


/* ****************************************************************************************** */
/* ************************************ CAIXAS BO ENDS ************************************** */
/* ****************************************************************************************** */